       .cuadre{
       padding-top: 10px;
       padding-right: 250px;
       padding-left: 50px;
       line-height: 1px;
       }

       .format{
       padding-left: 50px;
       padding-right: 50px;
       padding-bottom: 20px;
       }

        .format2{
       padding-left: 50px;
       }

        p.format,td,p.format2{
        color: green;
        font-family: Arial, Helvetica, sans-serif; }

        p.cuadre{
        color: purple;
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
        }

        h1.cuadre{
        color:orange;
        }
        hr{

           border: 5px solid red;
        }
        body{
        background-color: cian;
        }